Apple Mac OS X pppd privilege escalation

2007-05-25T00:00:00
ID SECURITYVULNS:VULN:7743
Type securityvulns
Reporter BUGTRAQ
Modified 2007-05-25T00:00:00

Description

It's possible to attach user-supplied module to privileged process with 'plugin' command.